@charset "utf-8";

/* AK Electric */
*{padding:0px; margin:0px auto; }
body{
	padding:0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
}
.slicknav_menu {
	display:none;
}
header {
    background: url(../images/tail-header.jpg) repeat-x scroll 50% bottom #2A2D32;
    padding: 0 0 11px;
    z-index: 50;
	height:110px;
	}
#mainwrap{
	padding:0px;
	margin:0px auto;
	width:1080px;
}
.logo{
	padding:10px 0px;
	margin:0px;
	width:275px;
	float:left;
	}
.menu{
	width:582px;
	float:left;
	color:#FFF;
	margin-left:215px;
	margin-top:24px;
}
.menu ul{
	padding:0px;
	margin:0px 0px 0px 0px;
	float:left;
}
.menu li{
	float:left;
	padding:20px 20px 0px 0px;
	list-style:none;
}
.menu li a {
	text-decoration:none;
	color:#FFF;
	font-size:18px;
	font-weight:bold;
}
.menu li a:hover{
	color:#139dcc;
}
.menu ul li {
    display: block;
    position: relative;
    float: left;
	z-index:9999;
	
}
.menu li ul {
    display: none;
	background: url(../images/dew.jpg) repeat;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	padding-bottom:10px;
	
	}
.menu ul li a {
    display: block;
    text-decoration: none;
    color: #ffffff;
    padding: 5px 15px 5px 15px;
    background: #1e7c9a;
    margin-left: 1px;
    white-space: nowrap;
	}
.menu ul li ul li a {
	font-size:13px;
	}
.menu ul li a:hover {
background: #3b3b3b;
}
.menu li:hover ul {
    display: block;
    position: absolute;
}
.menu li:hover li {
    float: none;
    font-size: 11px;
}
.menu li:hover a { background: #3b3b3b; }
.menu li:hover li a:hover {
    background: #1e7c9a;
}
.current{
	color:#139DCC !important;
}
a#menu1{
background: url(../images/home.png) no-repeat scroll 0 3px transparent;
display: block;
height: 18px;
padding: 0 0 0 33px;
transition-duration: 0.4s;
transition-property: background-position;
-webkit-transition-property:background-position;
-moz-transition-property:background-position;
-o-transition-property:background-position;
transition-property:background-position;
-webkit-transition-duration:.4s;
-moz-transition-duration:.4s;
-o-transition-duration:.4s;
}
a#menu1:hover{
background: url(../images/home.png) 100% 0 no-repeat;
background-position:0 100%
}
a#menu2{
background: url(../images/about.png) no-repeat scroll 0 3px transparent;
display: block;
height: 18px;
padding: 0 0 0 33px;
transition-duration: 0.4s;
transition-property: background-position;
-webkit-transition-property:background-position;
-moz-transition-property:background-position;
-o-transition-property:background-position;
transition-property:background-position;
-webkit-transition-duration:.4s;
-moz-transition-duration:.4s;
-o-transition-duration:.4s;
}
a#menu2:hover{
background: url(../images/about.png) 100% 0 no-repeat;
background-position:0 100%
}
a#menu3{
background: url(../images/services.png) no-repeat scroll 0 3px transparent;
display: block;
height: 18px;
padding: 0 0 0 33px;
transition-duration: 0.4s;
transition-property: background-position;
-webkit-transition-property:background-position;
-moz-transition-property:background-position;
-o-transition-property:background-position;
transition-property:background-position;
-webkit-transition-duration:.4s;
-moz-transition-duration:.4s;
-o-transition-duration:.4s;
}
a#menu3:hover{
background: url(../images/services.png) 100% 0 no-repeat;
background-position:0 100%
}
a#menu4{
background: url(../images/gallery.png) no-repeat scroll 0 3px transparent;
display: block;
height: 18px;
padding: 0 0 0 33px;
transition-duration: 0.4s;
transition-property: background-position;
-webkit-transition-property:background-position;
-moz-transition-property:background-position;
-o-transition-property:background-position;
transition-property:background-position;
-webkit-transition-duration:.4s;
-moz-transition-duration:.4s;
-o-transition-duration:.4s;
}
a#menu4:hover{
background: url(../images/gallery.png) 100% 0 no-repeat;
background-position:0 100%
}
a#menu5{
background: url(../images/contact.png) no-repeat scroll 0 3px transparent;
display: block;
height: 18px;
padding: 0 0 0 33px;
transition-duration: 0.4s;
transition-property: background-position;
-webkit-transition-property:background-position;
-moz-transition-property:background-position;
-o-transition-property:background-position;
transition-property:background-position;
-webkit-transition-duration:.4s;
-moz-transition-duration:.4s;
-o-transition-duration:.4s;
}
a#menu5:hover{
background: url(../images/contact.png) 100% 0 no-repeat;
background-position:0 100%
}
a#menu6{
background: url(../images/offer.png) no-repeat scroll 0 3px transparent;
display: block;
height: 18px;
padding: 0 0 0 33px;
transition-duration: 0.4s;
transition-property: background-position;
-webkit-transition-property:background-position;
-moz-transition-property:background-position;
-o-transition-property:background-position;
transition-property:background-position;
-webkit-transition-duration:.4s;
-moz-transition-duration:.4s;
-o-transition-duration:.4s;
}
a#menu6:hover{
background: url(../images/offer.png) 100% 0 no-repeat;
background-position:0 100%
}

#banner{
	background:url(../images/bannerbg.jpg) repeat-x;
	float:left;
	padding:0px;
	margin:0px;
	width:100%;
	height:470px;
}

#dew{
	background: url(../images/dew.jpg) repeat scroll 0 0;
	width:100%;
	float:left;
	padding:20px 0px;
	position:relative;
	}
.dew_01{
	float:left;
	padding:0px;
	margin:0px 15px 0px 0px;
}
.dew_02{
	float:left;
	padding:0px;
	margin:0px 15px 0px 0px;
}
.dew_03{
	float:left;
	padding:0px;
	margin:0px 0px 0px 0px;
}
.dew_inner{
	float: left;
    height: 37px;
    padding: 20px;
    position: absolute;
    top: 222px;
    width: 305px;
    }
.dew_inner a {
	color:#FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 16px;
    text-shadow: 0 1px rgba(0, 0, 0, 0.1);
    text-transform: uppercase;
	text-decoration:none;
}
.dew_inner a:hover{
	color:#000;
}
.dew_inner p{
	color: #68CFFA;
    line-height: 18px;
    padding: 0;
	font-size:12px;
}
.shadow {
    background: url(../images/shadow.png) repeat-x scroll 0 0 transparent;
    height: 3px;
	padding-top:11px;
	width:100%;
}
.row_01{
	padding:20px 0px;
	margin:0px;
	float:left;
	width:100%;
	background: url(../images/dew.jpg) repeat;
}
.content{
	padding:20px;
	margin:0px;
	float:left;
	width:1040px;
	background-color:#FFF;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
}
h1{
	font-size:26px;
	padding-bottom:15px;
}
h2{
	font-size:18px;
	padding-bottom:10px;
	color:#0d81bd;
}
p{
	font-size:13px;
	color:#333;
	padding-bottom:10px;
	text-align:justify;
}
.content_01{
	float:left;
	margin:0px;
	padding:0px;
	width:780px;
}
.content_01 a{
	color:#0D81BD;
	text-decoration:none;
	font-size:13px;
}
.content_01 a:hover{
	color: #333333;
}
.content_02{
	float:left;
	padding:0px;
	margin:0px 0px 0px 20px;
	width:238px;
	}
.content_02 ul{
	padding:0px;
	margin:0px;
	float:left;
}
.content_02 li{
	padding:0px;
	margin:0px 0px 15px 0px;
	list-style:none;
}
.content_02 li a{
	text-decoration:none;
	color: #0D81BD;
    font-size: 15px;
	font-weight:bold;
}
.content_02 li a:hover{
	color:#333;
}
footer{
	padding:0px;
	margin:0px;
	width:100%;
	height:90px;
	background-color:#282A2F;
	float:left;
	background:url(../images/dew.jpg) repeat;
	}
	footer p{
		width:100%;
		text-align:center;
		color:#999;
		padding-top:45px;
	}
	footer a {
		color:#999;
		text-decoration:none;
	}
	footer a:hover{
		color: #0D81BD;
	}
	
/* Social */
.social-buttons li {
    color: #0D81BD;
    float: left;
    font-size: 11px;
    line-height: 22px;
    padding-left: 2px;
    text-transform: uppercase;
	list-style:none;
}
.social-buttons li:first-child {
    padding: 5px 8px 0 0;
}
.social-buttons li a {
    background: url(../images/social-buttons.png) no-repeat scroll 0 0 transparent;
    display: block;
    height: 31px;
    width: 31px;
}
.social-buttons li a.item-1 {
    background-position: 0 0;
}
.social-buttons li a.item-1:hover {
    background-position: 0 0;
    opacity: 0.5;
	margin-top:-5px;
}
.social-buttons li a.item-2 {
    background-position: -33px 0;
}
.social-buttons li a.item-2:hover {
    background-position: -33px 0;
    opacity: 0.5;
	margin-top:-5px;
}
.social-buttons li a.item-3 {
    background-position: -66px 0;
}
.social-buttons li a.item-3:hover {
    background-position: -66px 0;
    opacity: 0.5;
	margin-top:-5px;
}
.social-buttons li a.item-4 {
    background-position: -99px 0;
}
.social-buttons li a.item-4:hover {
    background-position: -99px 0;
    opacity: 0.5;
	margin-top:-5px;
}
.content_01 ul {
	padding:0px 0px 10px 0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333333;
	}
.content_01 ul li{
	padding:0px 0px 7px 15px;
	list-style:none;
	background:url(../images/offer11.png) no-repeat;
}

.content_01 h2 a{
	font-size:18px;
}
.content_inner_contactus{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	text-transform:uppercase;
	padding:20px 0px 15px 20px;
	
	}


/* Contact */
.contact_left{
	margin:0px;
	padding:0px;
	float:left;
	width:440px;
	margin:0px 0px 0px 20px;
}
.contact_left p{
	margin:0px;
	padding:0px;
	float:left;
	width:440px;
	text-align:justify;
	font-size:14px;
	color:#333;
	padding-bottom:15px;
	text-transform:none;
	}
.contact_left p strong{
	width:120px; 
	margin:0px; 
	padding:0px; 
	float:left;
	font-size:14px;
	color:#0D81BD;
	}
.contact_left h1 {
	margin:0px;
	float:left;
	padding:10px 0px 15px 10px;
	font-size:25px;
	color:#000000;
	font-weight:normal;
	}
.contact_left img{
	margin:0px;
	float:left;
	border:none;
	margin-bottom:10px;
	}
.contact_right{
	margin:0px;
	float:right;
	width:418px;
	margin:0px 0px 0px 20px;
}
.contact_right p{
	font-size:12px;
	width:500px;
	float:left;
	color:#0D81BD;
	padding:0px;
	margin:0px;
	line-height:normal;
	font-weight:bold;
	}
.contact-form {
    width: 100%;
	margin:0 0 0 0;
}
.contact-form input,
.contact-form textarea {
    width: 94%;
    margin: 0 0 15px 0;
}
.contact-form select {
    width: 96%;
}
.contact-form textarea {
    height: 80px;
}
.contact-form label {
    display: block;
	text-align:left !important;
    margin-bottom: 0px;
    color: #333;
    font-size: 15px;
    clear: both;
    padding: 0 0 0 0;
}
.contact-form .req {
    color: red;
}
.contact-form {
    margin: 30px 0 0 0;
}
.contact-form input,
.contact-form textarea,
.contact-form select {
    background: #f3f3f3;
    border: 1px solid #ccc;
    color: #545658;
    padding: 10px;
    font-size: 14px;
    border-radius: 5px;
	font-family: 'Raleway', sans-serif !important;
}
#submit {
    display: block;
	text-transform:uppercase;
	background:#265291;
	color:#fff;
    cursor: pointer;
    height: 40px;
    padding: 0;
    width: 120px;
    position: relative;
    float: left;
    left: 0px;
	transition:all .5s;
	border:none;
	border-radius:0;
}
#submit:hover {
	background:#17417d;
}
/* Contact End */

/* Gallery */

.gallery{
	padding:0px 0px 0px 0px;
	width:1044px;
	float:left;
	margin:20px 0px 0px 0px;
	}
.gallery a{
	margin:0px;
	float:left;
	width:152px;
	height:150px;
	margin:0px 15px 30px 0px;
	border:3px solid #D9D9D9;
	}
.gallery a img{
	margin:0px;
	float:left;
	width:152px;
	height:150px;
	border:none;
	}
/* Gallery */	
.price{
	color:#007EC1;
}

.img-r {
	float:right;
	margin:0 0 30px 30px;
}
ul.tabs{
	margin: 30px 0 30px 0 !important;
	padding: 0px;
	list-style: none;
	position:relative;
	z-index:991;
}
ul.tabs li{
	background: #ccc;
	color: #222;
	padding:15px 30px;
	display: inline-block;
	cursor: pointer;
	font-size:15px;
	line-height:18px;
	margin:0 0 0 0;
	border-bottom:1px solid #ccc;
}
ul.tabs li.current{
	background:#666;
	color: #fff;
}
.tab-content {
	display: none;
	padding:0 0;
}
.tab-content.current {
	display: inherit;
}
#details {
	width:47%;
	float:left;
}
#form-col {
	width:47%;
	float:right;
}
@media only screen and (max-width: 1200px) {
	#mainwrap{
		padding:0px;
		margin:0px auto;
		width:96% !important;
		padding:0 2%;
	}
}
@media only screen and (max-width: 1024px) {
	.menu {
		display:none;
	}
	.slicknav_menu {
		display:block;
		position:fixed;
		top:0;
		left:0;
		width:100%;
		z-index:9999;
	}
	header {
		padding: 50px 0 20px 0;
		z-index: 50;
		height:auto;
		position:relative;
		
		
		text-align:center;
	}
	.logo{
		padding:0;
		margin:0px;
		width:100%;
		display:block;
		float:none;
	}
	.logo img {
		max-width:250px;
	}
	#banner{
		height:auto;
	}
	.content{
		padding:20% 2%;
		margin:0px;
		float:left;
		width:96%;
		background-color:#FFF;
		border-radius:0px;
		-webkit-border-radius:0px;
		-moz-border-radius:0px;
		left:0;
	}
	.content_01{
		float:none;
		width:100%;
		margin:0 0 30px 0;
	}
	.content_02{
		float:none;
		padding:0;
		margin:0 0 30px 0;
		width:100%;
	}
	.img-r {
		float:none;
		max-width:100%;
		height:auto;
		margin:0 0 30px 0;
	}
	.dew_01{
		float:none;
		position:relative;
		margin:0 auto 20px auto;
	}
	.dew_02{
		float:none;
		position:relative;
		margin:0 auto 20px auto;
	}
	.dew_03{
		float:none;
		position:relative;
		margin:0 auto 20px auto;
	}
	.dew_inner{
		float: none;
		height: 37px;
		padding: 20px 2%;
		position: absolute;
		top: 70%;
		width: 96%;
	}
	.dew_01 img,
	.dew_02 img,
	.dew_03 img	{
		width:100%;
		max-width:100%;
	}
	.gallery{
		padding:0;
		width:96%;
		float:none;
		margin:20px 2%;
	}
	.gallery a {
		margin:0px;
		float:left;
		width:45%;
		height:auto;
		margin:0px 2% 20px 2%;
		border:1px solid #D9D9D9;
	}
	.gallery a img{
		margin:0px;
		float:none;
		width:100%;
		height:auto;
		border:none;
	}
	.shadow {
		display:none;
	}
	ul.tabs{
		margin: 20px 0 20px 0 !important;
	}
	ul.tabs li{
		padding:10px 2%;
		display: inline-block;
		float:left;
		text-align:center;
		width:28.33%;
		height:40px;
		font-size:14px;
		line-height:14px;
		margin:0 1% 0 0;
		border-bottom:1px solid #ccc;
	}
	.tab-content {
		clear:both;
		padding:20px 0;
		max-width:99% !important;
		overflow:hidden !important;
	}
	img {
		max-width:100% !important;
		height:auto !important;
	}
	#details {
		width:100%;
		float:none;
		margin:0 0 30px 0;
	}
	#form-col {
		width:96%;
		clear:both;
		float:none;
		margin:0 0 30px 0;
	}
	.row_01{
		padding:0;
		margin:0;
		float:none;
		width:100%;
		overflow:hidden;
		background-image:none;
	}
	.content_inner_contactus {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 20px;
		text-transform: uppercase;
		padding: 0;
	}
}

/*
    Mobile Menu Core Style
*/

.slicknav_btn { position: relative; display: block; vertical-align: middle; float: right; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; }
.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.188em; float: left; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.125em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
.slicknav_nav { clear: both }
.slicknav_nav ul,
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
.slicknav_nav .slicknav_item { cursor: pointer; }
.slicknav_nav .slicknav_row { display: block; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
/* IE6/7 support */
.slicknav_menu { *zoom: 1 }

/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.slicknav_menu {
    font-size:16px;
}
/* Button */
.slicknav_btn {
    margin: 5px 5px 6px;
    text-decoration:none;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;  
    background-color: #222222;
}
/* Button Text */
.slicknav_menu  .slicknav_menutxt {
    color: #FFF;
    font-weight: bold;
    text-shadow: 0 1px 3px #000;
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
  background-color: #f5f5f5;
}
.slicknav_menu {
    background:#222;
    padding:5px;
}
.slicknav_nav {
    color:#fff;
    margin:0;
    padding:0;
    font-size:0.875em;
}
.slicknav_nav, .slicknav_nav ul {
    list-style: none;
    overflow:hidden;
}
.slicknav_nav ul {
    padding:0;
    margin:0 0 0 20px;
}
.slicknav_nav .slicknav_row {
    padding:5px 10px;
    margin:2px 5px;
}
.slicknav_nav a{
    padding:5px 10px;
    margin:2px 5px;
    text-decoration:none;
    color:#fff;
}
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
    padding:0;
    margin:0;
}
.slicknav_nav .slicknav_row:hover {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background:#ccc;
    color:#fff;
}
.slicknav_nav a:hover{
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background:#ccc;
    color:#222;
}
.slicknav_nav .slicknav_txtnode {
     margin-left:15px;   
}
